/*--- Ny standard ---*/

/* Titles, vignettes etc */
div.page-header
{
	/*margin-bottom: 14px;*/
	margin-bottom: 12px;
}
div.page-header img
{
	width: 473px;
	height: 35px;
}

/*--- /Ny standard ---*/


/* Företagskatalogen - small list */
#fk-list-small {
	padding: 40px 0 0 0;
	background: url(/img/v033/titles/vinjett_foretagskatalog_170px.gif) no-repeat 0 3px;
}
#fk-list-small table
{
	width: 170px;
	border-collapse: collapse;
	border-bottom: 1px solid #DFDBD8;
}
#fk-list-small td
{
	vertical-align: top;
}
#fk-list-small tr.r1 td.name
{
	font-size: 10px;
	font-weight: bold;
	width: 168px;
	padding: 8px 0 0 2px;
	overflow: hidden;
}
#fk-list-small tr.r2 td
{
	font: 10px Arial, Verdana, Helvetica, sans-serif;
	padding: 2px 0 8px 0;
	overflow: hidden;
}
#fk-list-small tr.r2 td.text
{
	font: 10px Arial, Verdana, Helvetica, sans-serif;
	width: 114px;
	padding-right: 4px;
	padding-left: 2px;
	overflow: hidden;
}
#fk-list-small tr.r2 td.logo
{
	vertical-align: middle;
	width: 50px;
}
#fk-list-small img.logo
{
	display: block;
	width: 50px;
}

/* Företagskatalogen - menu */
#fk-menu {}
#fk-menu li {
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 2px 0 0 0;
	padding: 1px 0 2px 16px;
	text-indent: -16px;
	background-color: #DFDBD8;
}
#fk-menu a {
	padding-left: 16px;
	background: url(/img/v033/bullets/pil_svart.png) no-repeat 5px 4px;
	color: #000;
}
#fk-menu li.current > a {
	color: #EE4D00;
}
/*#fk-menu li.folder-open a {
	background: url(/img/icon/pil_orange_ner2.gif) no-repeat 4px 2px;
}*/
#fk-menu ul.submenu {
	margin: 2px 0 -2px -16px;
	padding: 1px 0 4px 0;
	background-color: #F0EFED
}
#fk-menu ul.submenu li {
	font-weight: normal;
	text-transform: none;
	padding: 0 0 0 20px;
	background-color: #F0EFED;
}
#fk-menu ul.submenu a {
	background: url(/img/v033/bullets/pil_gra.png) no-repeat 5px 4px;
}

/* Main page */
#foretagskatalogen
{
	margin: 0 0 40px 0;
}

#foretagskatalogen div.topnav
{
	margin: 0 0 7px 0;
	border-bottom: 2px solid black;
}

#foretagskatalogen div.intro
{
	font-size: 15px;
	margin: 0 0 7px 0;
	padding: 0 0 14px 0;
	border-bottom: 2px solid black;
}

#foretagskatalogen ul.submenu
{
	padding: 8px 0;
	background-color: #F0EFED

}
#foretagskatalogen ul.submenu li
{
	float: left;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	margin: 0 6px 0 0;
	padding: 0 4px 0 0;
}
#foretagskatalogen ul.submenu li a
{
	padding-left: 16px;
	background: url(/img/v033/bullets/pil_orange.png) no-repeat 5px 4px;
	color: #000;
}
#foretagskatalogen ul.submenu li.current a
{
	color: #EE4D00;
}

#foretagskatalogen div.breadcrumbs
{
	font-size: 15px;
	margin: 0 0 8px 0;
}
#foretagskatalogen div.breadcrumbs span.current
{
	font-weight: bold;
}

div.company h2
{
	font: 19px/24px Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 7px 0;
}

div.company div.content
{
	margin: 0 0 6px 0;
	padding: 0 0 14px 0;
	border-bottom: 1px solid #DFDBD8;
}

div.company table
{
	table-layout: fixed;
	vertical-align: top;
	width: 473px;
	border-collapse: collapse;
}
div.company td
{
	padding: 0;
}
div.company td.text
{
	vertical-align: top;
	width: 330px;
	overflow: hidden;
	padding: 0 10px 0 0;
	border-right: 1px solid #DFDBD8;
}
div.company td.logo
{
	vertical-align: middle;
	width: 132px;
}
div.company img.logo
{
	display: block;
	width: 115px;
	margin: auto;
}
div.company div.contact
{
	margin: 14px 0 0 0;
}
div.company div.contact span.label
{
	color: #666;
}
div.company div.contact span.data
{
	font-weight: bold;
}

